@media (max-width:570px) {

/* Commons */

    .regular-content p { font-size: 18px; line-height: 28px; }
    .circle-holder p { font-size: 18px; line-height: 24px; }

    section .sizer.menu-header { padding: 0 10px !important; }
    .menu-header .top-menu .search-form { display: none; }
    .menu-header .top-menu { position: absolute; top: 0; right: 0; height: 60px; }
    .menu-header .top-menu ul li a, 
    .menu-header .top-menu ul li.menu-item-object-custom a { display: none; } 
    /* .menu-header .top-menu ul li:last-child a { display: block; top: 10px; right: 15px; line-height: 35px; } */  
    .menu-header .home-back { position: absolute; height: auto !important; width: 40% !important; padding: 10px 0 0 0; }
    .menu-header .home-back img { width: auto; height: 40px; margin: 0; }


    .menu-header { background: #fff; }
    .menu-header  .nav-menu .menu-header-menu-container { display: none; }
    .menu-header .nav-menu { height: auto; height: auto; padding: 15px 0; position: relative; text-align: right; margin: 0; }
    .menu-header .nav-menu .mobile-menu-trigger { display: inline-block; height: 40px; width: 40px; line-height: 40px; text-align: center; color: #999; font-size: 22px;  position: relative; top: -5px; }
    .menu-header .nav-menu ul { height: auto; width: 100%; }
    
    .menu-header .nav-menu ul li { display:block; }
    .menu-header .nav-menu ul li a { display:block; padding: 5px 15px; line-height: 30px; background: #fff; }
    .menu-header .nav-menu ul li.menu-item-has-children:hover { background: lime; }
    .menu-header .nav-menu ul li:hover a,
    .menu-header .nav-menu ul li.menu-item-has-children:hover a { -webkit-box-shadow: none; box-shadow: none; background: #fff; }
    
    .menu-header .nav-menu ul li ul.sub-menu,
    .menu-header .nav-menu ul li:hover ul.sub-menu { position: relative; padding: 0; display: none; min-width: none; -webkit-box-shadow: none; box-shadow:none; }
    .menu-header .nav-menu ul li ul.sub-menu li { display: block; float: none; text-align: center; }
    .menu-header .nav-menu ul li ul.sub-menu li a { text-transform: none; padding: 0; line-height: 33px; color: #999; }
    .menu-header .nav-menu ul li ul.sub-menu li:hover a { text-transform: none; -webkit-box-shadow: none; box-shadow: none; }
    
    .search-holder { background: #fff; }
    .page-template-templatespage-home-php .search-holder .search-box { padding: 0 0 30px 0; float: right; -webkit-box-shadow: none; box-shadow: none; }

    /* Slider */
    .slider-home-owl { }
    .slider-home.hero-header { height: 200px; }
    .slider-home.hero-header.inner-hero { height: 120px; }
    .slider-home.hero-header .sizer { bottom: 20px; }
    /*.slider-home { height: 260px; }*/
    .slider-home .hero { font-size: 23px; }
    .slider-home-owl .owl-nav { display: none !important; }
    .slider-home .link-holder a { display: none; }

    /* -- menu footer ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    /* Links */
    .col.col-20.menu-footer { border: none !important; }
    .menu-footer .footer-menu-holder { text-align: center; }
    .menu-footer .footer-menu-holder:first-child { border-right: 1px solid #fb9a01; }
    
    /* Newsletter */
    .col.col-30.newsletter-holder { width: 100%; margin-bottom: 40px; }
    .newsletter-holder form input[type='email'] { width: 85%; }
    
    /* Social Links */
    .col.col-50.social-legal { width: 100%; margin-bottom: 20px; }
    .social-holder ul { text-align: center; padding-top: 0; }    
    
    /* legals */
    .legal-holder { border-top: none; padding: 0; }
    .legal-holder ul li {  text-align: center; display: block; line-height: 22px; }
    .legal-holder ul li a { line-height: 22px; }
    .legal-holder ul li a:after { display: none; }

    /* Get help Link button */
    .get-help { position: static; margin: 20px auto 0 auto; }  

    /* -- HomePage ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .single-home-feat h3 { float: none; }

    .single-home-feat .media-holder { width: 100%; float: none; margin-right: 0; }
    .single-home-feat p { width: 100%; float: none; }


    /* -- Our services Page ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
    
    .loop-services { padding-bottom: 50px; }
    .single-page { width: 100% !important; }
        .single-page .inner-box { height: auto; }
        .single-page .inner-box h2 { font-size: 18px; line-height: 20px; }
    .single-overlay { height: 100%; min-height: 100%; }
    .single-overlay .inner-box h2 { width:65%; font-size: 18px; line-height: 20px; }
        .single-overlay .inner-box { height: 100%; min-height: 100%; }
        .single-overlay .copy-holder { margin: 30px auto 0 auto; width: 100%; }
        .single-overlay .copy-holder a { margin-top: 10px; }
    .single-overlay .copy-holder p { Font-size: 20px; line-height: 23px; }

    /* -- Manifesto ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .manifesto .owl-nav { display: none; }
    
    .slide-1 .slide-content { top: 30px; padding: 0 20px; }
    .slide-1 .slide-content h2 { font-size: 20px; line-height: 24px; }
    .slide-1 .slide-content p { font-size: 16px; line-height: 20px; }
    
    /* -- Community map ------- */
    
    .preview-circle { height: 280px; width: 280px; margin-left: -140px; margin-top: -160px; padding-top: 35px; }
        .preview-circle h3 { line-height: 24px; font-size: 24px; margin-bottom: 20px; }
        .preview-circle p,
        .preview-circle#preview-432 p { width: 85%; font-size: 16px; line-height: 19px; margin-bottom: 16px; }
        .preview-circle a { font-size: 16px; line-height: 36px; height: 36px; }
    
    /* -- Get involved -------------------------------------------------------------------------------------------------------------------------------------------------------------- */
    
    .get-involved-ways ul li { line-height: 26px; padding: 10px 30px 10px 0; font-size: 22px; }

    /* Quote */
    
    .quote-holder { padding: 0; }
    .quote-holder blockquote:before { position: static; float: left; margin: 0 15px 0 0; font-size: 45px; }


    /* -- News & Events Loops ------------------------------------------------------------------------------------------------------------------------------------------------------- */

    /* Header */
    .loop-news-header { padding: 20px 0; } 
    .loop-news-header h1 {  font-size: 34px; line-height: 40px; }
    .loop-news-header ul li { margin-right: 8px; font-size: 13px; }
    .loop-news-header ul li a { margin-right: 9px; }

    /* Loop */
    .news-loop { padding-top: 0; }
    .news-loop .single-in-loop { margin-bottom: 20px; height: auto; }
    .news-loop .single-in-loop h2 { font-size: 22px; line-height: 22px; }
    .news-loop .single-in-loop p.date { font-size: 14px; }
    .news-loop .single-in-loop .mobile-wrapper { }
    .news-loop .single-in-loop .mobile-wrapper img { display: block !important; width: 70px; height: 70px; float: left !important; margin: 0 15px 15px 0; position: relative; top: 5px; }
    .news-loop .single-in-loop p { font-size: 16px; line-height: 18px; }
    .news-loop .single-in-loop .image-holder { display: none; }
    .news-loop .single-in-loop .copy-holder { padding-left: 0; float: none; }
    .news-loop .single-in-loop .copy-holder .actions-holder { text-align: right; height: auto; }
    .news-loop .single-in-loop .copy-holder .actions-holder a.permalink { font-size: 16px; margin-left: 0; display: block; width: 100%; text-align: center; margin-top: 7px; }

    /* Single */
    .regular-content img.feat-image-on-post { margin: 0 auto 20px auto; }
    .news-loop .single-in-loop .copy-holder.single-dsp p { font-size: 16px; line-height: 20px; margin-bottom: 20px; }
    
    /* Loop NewsLetter */
    section .sizer .col-50.loop-newsletter{ width: 100%; margin-bottom: 35px; }
    .loop-newsletter ul { font-size: 18px; line-height: 26px; padding: 15px 0; }
    .loop-newsletter ul li { width: 50%; float: left; } 
    
    .news-loop.single-loop single-in-loop .copy-holder .actions-holder { text-align: center; }

    /* Shares */
    .social-share-container { height: 40px; }
        .social-share-container.active .social-hidden-buttons { left: 40px; }
    .social-share-container .social-box { height: 40px; width: 40px; line-height: 40px; }
    .social-share-container .social-box:hover { opacity: 1; }
    .social-share-container a.permalink { display: inline-block; font-family: 'ProximaNova-Bold', sans-serif; font-size: 18px; color: #9a5da3; line-height: 60px; text-decoration: none; float: right; }

    .social-share-trigger { background-size: 40px; }
    .social-share-facebook,
    .social-share-twitter,
    .social-share-pinterest,
    .social-share-google,
    .social-share-mail { background-size: 50px; }

}



/*  22/09/15 Alberto */

@media (max-width:680px) {
    
	/* Leadership Tabs */
	.leadership-tabs .tab-nav h3 { font-size: 20px }
	.leadership-tabs .tabs-nav { background: #e0e0e0; }
	.leadership-tabs .tab-nav.active-tab { width: 60%;}
	.leadership-tabs .tab-nav { width: 20%; }
	.leadership-tabs .tab-nav h3 { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 5px 0 10px; }
	
    /* Cols */
    .board-col { width: 100%; float: none; text-align: center; }
    
}

@media (max-width:615px) {
    
	/* Leadership Tabs */
	.leadership-tabs .tab-nav h3 { font-size: 18px; }
	
}



#notification_bar{
background: #9a5da3;
color: #FFFFFF;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}

#notification_bar a {
text-decoration: none;
}

#notification_bar a:link {
  color: #FFFFFF;
}

#notification_bar a:visited {
  color: #FFFFFF;
}

#notification_bar a:hover {
color: #FFc933;
}

a:active {
 color: #FFFFFF;
}












